davask/exim

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

eXim Project - a Sonata/Symfony CMS project [not ready for prod]

Installs: 6

Dependents: 1

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Type:symfony-bundle

1.x-dev 2017-05-24 17:32 UTC

This package is not auto-updated.

Last update: 2020-06-26 20:08:09 UTC